classifieds.cgi Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 1648

Synopsis

The classifieds.cgi script exists on this web server.

Description

The classifieds.cgi script exists on this web server. Some versions of this file are vulnerable to a remote exploit.

Solution

Upgrade or patch according to vendor recommendations.

Plugin Details

Severity: High

ID: 1648

File Name: 1648.prm

Family: Web Servers

Published: 2004/08/20

Modified: 2016/01/15

Dependencies: 1442

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.5

Temporal Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 7.3

Temporal Score: 6.4

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:U/RL:O/RC:C

Reference Information

CVE: CVE-1999-0934, CVE-1999-0935, CVE-2002-1600